Sync Application Files With Funders
curl --request POST \
--url https://api.lendflow.com/api/applications/{application_id}/files/sync_with_funders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"file_ids": [
16
],
"funder_ids": [
"a4855dc5-0acb-33c3-b921-f4291f719ca0"
]
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/files/sync_with_funders"
payload = {
"file_ids": [16],
"funder_ids": ["a4855dc5-0acb-33c3-b921-f4291f719ca0"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({file_ids: [16], funder_ids: ['a4855dc5-0acb-33c3-b921-f4291f719ca0']})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/files/sync_with_funders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Documents
Sync Application Files With Funders
Sends the selected application files to the deals placed with the requested funders.
POST
/
api
/
applications
/
{application_id}
/
files
/
sync_with_funders
Sync Application Files With Funders
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Response
204 - application/json
The response is of type object.
Was this page helpful?